distributed with this
 * file, You can obtain one at http://mozilla.org/MPL/2.0/. */

import { EXIT_CODE } from "resource://gre/modules/BackgroundTasksManager.sys.mjs";

export async function runBackgroundTask() {
  console.error("runBackgroundTask: success");

  return EXIT_CODE.SUCCESS;
}
PK